<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4456b6ae9a08f5fd05f23393175d1d83">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:50:30.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:50:30.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:50:30.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:50:30.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2023-01-31 11:50:30.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:50:30.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
